/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

:root {
  --white: #fffcf1;
  --white-transparent: #fffcf1b2;
  --black: #000000;
  --brown-dark: #4f0701;
  --brown-light: #dd9b62;
  --sale: #b73e23;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
}

/* Row */
.row {
  display: flex;
  flex-wrap: wrap;
}

.col-4 {
  flex: 0 0 33.3333%;
  max-width: 33.3333%;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

/* Desktop verzia default */
.an_advantages-desktop {
  display: flex !important;
}

.an_advantages-mobile {
  display: none !important;
}

@media (max-width: 991px) {
  .an_advantages-desktop {
    display: none !important;
  }

  .an_advantages-mobile {
    display: flex !important;
  }
}

.d-none {
  display: none;
}

.partners-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.partners-row>div {
  width: 33.333%;
}

@media (max-width: 768px) {
  .partners-row>div {
    width: 100%;
  }
}


/* BTNS */
.btn {
  padding: 1rem 2rem;
  font-size: 0.875rem !important;
  font-weight: 600 !important;
  border-radius: 2.5rem !important;
  border: none !important;
  text-transform: uppercase;
}

.btn-light {
  background: #f5f5f5;
  color: black;
  transition: all 0.3s ease-in-out;
}

.btn-light:focus,
.btn-light:hover {
  background: #dedede;
}

.btn-primary {
  background: var(--white) !important;
  color: var(--black);
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

.btn-primary:focus,
.btn-primary:hover {
  background: var(--brown-light) !important;
  color: var(--white);
}

.btn-primary::before {
  content: none !important;
}

/* Header */
.header-nav-inside {
  color: var(--white) !important;
}

#header .header-nav .header-nav-inside {
  height: auto !important;
}

header a {
  color: var(--white) !important;
  transition: color 0.3s ease-in-out;
}

.social-links {
  display: flex;
  gap: 1.5rem;
}

#header .header-nav {
  min-height: auto !important;
  padding: 1rem 0 !important;
  border-bottom: 1px solid #ffffff0d !important;
}

.social-link {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
}

header a:hover {
  color: var(--brown-light) !important;
}

.header-phone {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: flex-end;
  font-size: 0.875rem;
}

.header-center {
  display: flex;
  gap: 0.375rem;
  align-items: center;
  justify-content: center;
  color: var(--white) !important;
}

.header-center p {
  color: var(--white) !important;
  font-weight: 400;
  margin-bottom: 0 !important;
  font-size: 0.875rem !important;
  text-wrap: nowrap;
}

.header-center p strong {
  font-weight: 600;
}

.an_advantages .an_advantages-item-inner {
  justify-content: flex-start;
  padding: 0;
  border: none;
  background: none;
  align-items: flex-start;
}

.an_advantages .an_advantages-item p:not(.an_advantages-item-title) {
  margin-bottom: 0;
  text-transform: none;
  line-height: 16px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  color: #151515;
}

.an_advantages .an_advantages-item .an_advantages-item-title {
  color: #000;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
}

.an_advantages .an_advantages-item:nth-child(1) .an_advantages-angle-right:before {
  display: none;
}

.an_advantages-angle-right:before {
  display: none;
}

.an_advantages-angle-left:before {
  display: none;
}

.an_homeslider .an_homeslider-desc>.container {
  flex-direction: column;
  align-items: flex-start;
  justify-content: end;
  padding-bottom: 12rem;
}

.an_homeslider.an_homeslider-responsive .an_homeslider-desc .h2 {
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  color: white;
  text-align: left;
}

.an_homeslider .an_homeslider-desc p {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: white;
  text-align: left;
  margin: 0 0 2rem;
}

.an_advantages .an_advantages-list {
  display: flex;
  flex-wrap: unset;
}

#header {
  position: absolute;
  z-index: 2;
  width: 100%;
  background: transparent;
}

#_desktop_top_menu,
#amegamenu {
  background: transparent;
}

#header .amenu-item .amenu-link {
  color: var(--white) !important;
  transition: color 0.3s ease-in-out;
  font-weight: 500;
  font-size: 1rem !important;
  padding-right: 1rem !important;
  padding: 22px 18px 18px 10px !important;
}

.subpage #header .amenu-item .amenu-link {
  color: var(--black) !important;
}

.amenu-item .amenu-link:focus,
.amenu-item .amenu-link:hover {
  color: var(--brown-light) !important;
}

#header .header-nav {
  background: transparent;
}

#header .header-nav .header-nav-inside {
  border-bottom: none;
}

.blockcart-link {
  display: flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: var(--white);
  transition: color 0.3s ease-in-out;
}

.blockcart-link:hover {
  color: var(--brown-light) !important;
}

.blockcart-link .cart-text {
  white-space: nowrap;
  font-size: 0.875rem;
  font-weight: 400;
}

.fixed-menu {
  position: absolute !important;
}

#amegamenu.fixed-menu .amenu-item .amenu-link {
  color: var(--white) !important;
}

/* Hero Section */
.an_homeslider.an_homeslider-responsive .an_homeslider-desc .h2 {
  max-width: 37.125rem;
  font-size: 3rem !important;
  color: var(--white) !important;
}

.an_homeslider .an_homeslider-desc p {
  color: var(--white-transparent) !important;
  font-size: 0.875rem !important;
}

/* Products Section */
.products-section-title span,
.products-section-title a {
  background-color: transparent;
  font-size: 2rem !important;
  text-transform: none !important;
  font-weight: 600 !important;
}

.products-section-title {
  text-align: start !important;
}

.products-section-title a {
  font-size: 40px !important;
}

.products-section-title:before {
  content: none;
}

.an_homeproducts-content-text p,
.an_advantages-head p:not(.an_advantages-title) {
  font-size: 1.125rem;
  font-weight: 400;
  color: var(--brown-light);
}

.an_productattributes-qty-container {
  display: none !important;
}

.product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
  background-color: #e07f2f0d;
  border-radius: 1rem;
}

.thumbnail-container,
.thumbnail-container .product-description {
  background: transparent;
}

.product-miniature .product-title a {
  font-size: 1.2rem !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}

.product-miniature .price {
  font-size: 1rem !important;
  font-weight: 600;
}

.an_productattributes-qty-add .btn-primary,
.btn-tertiary,
.btn-default {
  border: 1px solid var(--brown-dark) !important;
  color: var(--brown-dark) !important;
  gap: 8px !important;
  background: none !important;
  padding: 1rem 2rem !important;
  height: fit-content;
  font-size: 0.875rem !important;
  transition: all 0.3s ease-in-out;
  margin-top: 0.5rem;
}

.btn-default {
  font-size: 0.75rem !important;
  margin-left: 1rem !important;
}

.bootstrap-filestyle.input-group {
  display: flex;
  align-items: center;
}

a {
  color: var(--brown-dark);
  transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
  color: var(--brown-light);
}

.an_productattributes-qty-add .btn-primary:hover,
.an_productattributes-qty-add .btn-primary:focus,
.btn-tertiary:hover,
.btn-tertiary:focus,
.btn-default {
  background-color: var(--brown-dark) !important;
  color: var(--white) !important;
}

.btn-tertiary,
.btn-default {
  width: auto !important;
}

.product-flags .product-flag.discount-percentage,
.product-discount .discount.discount-percentage,
.modal-body .discount-percentage {
  background-color: var(--sale) !important;
  font-size: 0.875rem;
  padding: 0.25rem 0.875rem;
}

.product-flags .product-flag.new {
  font-size: 0.875rem;
  padding: 0.25rem 0.875rem;
  background-color: #008000;
}

#products .regular-price,
.featured-products .regular-price,
.product-accessories .regular-price,
.product-miniature .regular-price {
  text-decoration: none;
}

.product-miniature-prices:has(.regular-price) .price {
  color: var(--brown-dark) !important;
  font-size: 1.25rem !important;
}

.an_homeproducts-content-text {
  text-align: start !important;
}

.an_homeproducts-content-text:not(.upper) {
  display: none !important;
}

.featured-products .products {
  justify-content: flex-start;
}

/* Newsletter Section */

.block_newsletter {
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  border-radius: 2rem;
}

.newsletter-fullwidth {
  position: relative;
  width: 100vw;
  /* sekcia cez celý viewport */
  left: 50%;
  /* vycentrovanie mimo container */
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 4rem 0;
  /* ľubovoľné vnútorné odsadenie */
  overflow-x: clip;
  /* zabráni scrollu bez orezania obsahu */
}

.block_newsletter {
  position: relative;
  max-width: 1110px;
  /* rovnaké ako container */
  margin: 0 auto;
}

.newsletter-logo {
  position: absolute;
  right: -4.125rem;
  top: -0.8125rem;
  transform: rotate(-21deg);
  max-width: 545px;
  width: 100%;
  height: auto;
  pointer-events: none;
}

.block_newsletter-desc .block-newsletter-title {
  color: var(--brown-dark) !important;
  text-transform: none !important;
  font-weight: 600;
  max-width: 651px !important;
  width: 100%;
  font-size: 2.5rem !important;
  line-height: 100%;
}

.block_newsletter-desc {
  width: 55% !important;
}

.block_newsletter p {
  color: #151515b2;
  margin-bottom: 1.5rem !important;
}

.block_newsletter form input[type="text"] {
  font-size: 0.875rem !important;
}

.block_newsletter form .input-wrapper {
  width: 468px;
}

.block_newsletter form button[type="submit"] {
  min-width: auto !important;
}

.btn-secondary {
  background: var(--brown-dark) !important;
  color: var(--white) !important;
  transition: all 0.3s ease-in-out;
  border: 1px solid var(--brown-dark) !important;
}

.btn-secondary:hover,
.btn-secondary:focus {
  border: 1px solid var(--brown-dark) !important;
  background: transparent !important;
  color: var(--brown-dark) !important;
}

.block_newsletter-footer p {
  margin-bottom: 0rem !important;
}

.block_newsletter-footer a {
  color: var(--brown-dark) !important;
  font-weight: 400;
  text-decoration: underline;
}

.an_advantages .an_advantages-item-img {
  margin-right: 0.75rem;
  margin-left: 0;
}

.an_advantages .an_advantages-item:nth-child(1) .an_advantages-item-inner {
  padding-right: 0.625rem;
}

.an_advantages .an_advantages-item:nth-child(2) .an_advantages-item-inner,
.an_advantages .an_advantages-item:nth-child(3) .an_advantages-item-inner {
  padding: 0 0.625rem;
  border-left: 1px solid #1515151a;
}

.an_advantages .an_advantages-item:nth-child(4) .an_advantages-item-inner {
  padding-left: 0.625rem;
  border-left: 1px solid #1515151a;
}

.an_advantages .an_advantages-item p:not(.an_advantages-item-title) {
  color: #151515b2;
}

/* Blog Section */
.anblog-widget {
  background: transparent;
}

.product-section-text,
.an_abous_us-text-upper {
  font-size: 1.125rem;
  font-weight: 400;
  color: var(--brown-light);
  margin-bottom: 0.375rem;
}

.products-section-title span,
.products-section-title a {
  padding: 0 !important;
  line-height: 45px !important;
}

.anblog-widget .anblog-widget-title,
.an_advantages-head .an_advantages-title {
  text-align: start !important;
  max-width: 730px;
  width: 100%;
  line-height: normal;
  margin-bottom: 0rem;
}

.anblog-widget .anblog-widget-title a,
.an_advantages-head .an_advantages-title {
  font-size: 2.5rem !important;
}

.anblog-widget .blog-item .blog-image {
  border-radius: 1rem;
  margin-bottom: 1rem !important;
}

.blog-image {
  position: relative;
}

.blog-meta {
  position: absolute;
  left: 1rem;
  top: 1rem;
}

.blog-item .blog-meta span {
  color: white !important;
  font-size: 0.875rem !important;
  margin-right: 0;
  font-weight: 500;
  padding: 0.375rem 0.75rem;
  background: #ffffff26;
  backdrop-filter: blur(24px);
  border-radius: 0.375rem;
}

.anblog-widget .blog-item .title a {
  font-size: 1.25rem;
  line-height: 1.5rem;
  text-transform: none;
  font-weight: 700;
}

.anblog-widget .blog-item .blog-shortinfo {
  font-size: 0.875rem;
  line-height: 1.3125rem;
}

/* Subpage Header */
.subpage #header {
  position: relative;
}

.subpage #header .header-nav {
  background: var(--brown-dark);
}

.subpage #header .amenu-item .amenu-link:hover,
.subpage #header .amenu-item .amenu-link:focus {
  color: var(--brown-dark) !important;
}

.subpage .blockcart-link {
  color: var(--black) !important;
}

.subpage .blockcart-link:hover,
.subpage .blockcart-link:focus {
  color: var(--brown-dark) !important;
}

/* About us Page */
.an_abous_us:before {
  content: none;
}

.an_abous_us-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.an_abous_us-img img {
  max-width: auto !important;
  width: auto;
  max-height: 536px;
}

.an_abous_us-title.h2 {
  padding: 0 !important;
  margin-bottom: 0;
  text-transform: none !important;
  max-width: 470px;
  width: 100%;
  font-size: 2.5rem !important;
  line-height: normal;
  font-weight: 600 !important;
  background: transparent;
  color: var(--white);
}

.an_abous_us-text p {
  color: var(--white-transparent);
}

.an_abous_us-text-wrap {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.an_abous_us-text-wrap span {
  color: var(--brown-light);
}

.an_abous_us-img.col-lg-3.col-md-12.col-sm-12.col-xs-12 {
  position: absolute;
  right: 0;
}

.an_abous_us {
  margin: 0 !important;
}

/* Sekcia cez celú šírku obrazovky */
.an_about_us-wrapper {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 4rem 0;
  overflow-x: clip;
}

.an_about_us-wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg,
      rgba(10, 4, 1, 0.9) 0%,
      rgba(10, 4, 1, 0.9) 100%);
  z-index: 1;
}

.an_about_us-wrapper>* {
  position: relative;
  z-index: 2;
}

/* Obrázok zarovnaný presne na strane sekcie */
.an_abous_us-img-side {
  position: absolute;
  top: -6rem;
  right: -4rem;
  bottom: 0;
  width: 44%;
  /* zabera pravú polovicu sekcie */
  display: flex;
  align-items: center;
  justify-content: flex-end;
  z-index: 2;
}

.an_abous_us-img-side img {
  max-height: 528px;
  height: 100%;
  width: auto;
}

/* Textová časť */

.an_abous_us-title {
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.an_abous_us-text-wrap {
  margin-bottom: 2rem;
}

a:focus,
a:hover,
.btn-link:focus,
.btn-link:hover,
.page-link:focus,
.page-link:hover,
a.text-primary:focus,
a.text-primary:hover {
  color: var(--brown-dark);
}

/* Footer */
.an_trust_badges-svg svg {
  min-height: 40px;
}

#footer .an_trust_badges-list li {
  margin: 0 !important;
  margin-right: -10px !important;
}

.footer-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem;
  padding: 3rem 0;
}

/* Každý stĺpec (logo + link bloky + kontakt) */
.footer-row>*,
.footer-links>.footer-col {
  flex: 1 1 20%;
  min-width: 10.625rem;
}

/* Linkové bloky */
.footer-links {
  display: flex !important;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 47px;
  width: 100%;
}

.footer-links .footer-col {
  flex: 1 1 20%;
  min-width: 10.625rem;
}

.footer-col p.h3 {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 1rem;
  text-transform: uppercase;
}

/* Linky */
.footer-col ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.footer-col ul li {
  margin-bottom: 0.5rem;
}

.footer-col ul li a {
  color: var(--brown-dark);
  text-decoration: none;
  transition: color 0.2s ease;
}

/* Logo */
.footer-logo img {
  max-width: 150px;
  height: auto;
  display: block;
  margin-bottom: 0.5rem;
}

.footer-logo p {
  font-size: 0.9rem;
  color: #888;
}

.footer-col.footer-logo {
  max-width: 240px;
}

.block-contact {
  flex: none;
  padding-left: 2rem;
}

.block-contact span,
.block-contact li {
  color: var(--brown-dark);
}

.links .h3 {
  margin-top: 0;
}

.footer-container {
  background: transparent;
  color: var(--brown-dark) !important;
  position: relative;
  overflow: visible;
}

.footer-container .h3 {
  color: var(--brown-dark);
}

.an_copyright {
  display: flex;
  gap: 0.5rem;
  color: var(--brown-light);
}

.an_copyright p {
  color: var(--brown-light);
  font-size: 12px;
}

.copyright-container {
  background: transparent;
  border-top: 1px solid #1515151a;
  padding: 24px 0;
}

.copyright-container .row {
  padding: 0;
  margin: 0;
}

#scrolltopbtn {
  min-width: auto !important;
}

.footer-container::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #1515151a;
}

.footer-container::after {
  position: absolute;
  content: "";
  top: -1.3125rem;
  left: 50%;
  transform: translateX(-50%);
  width: 54px;
  /* podľa SVG */
  height: 51px;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: white;

  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='54' height='51' viewBox='0 0 54 51' fill='none'><path fill-rule='evenodd' clip-rule='evenodd' d='M45.051 29.6304C49.4773 32.6646 52.3676 35.2971 53.478 37.7997C34.9202 55.3636 17.4209 55.4189 1.13763 37.855C17.2868 47.0055 31.8958 44.3177 45.051 29.6304Z' fill='%23752822'/><path fill-rule='evenodd' clip-rule='evenodd' d='M1.13763 37.8549C14.6531 38.9557 25.5294 34.6176 32.6296 24.6577C37.8117 25.6585 42.2225 27.3616 45.5142 29.7031C33.635 44.3325 17.9826 48.0331 1.13763 37.8549Z' fill='%234F0701'/><path fill-rule='evenodd' clip-rule='evenodd' d='M8.02476 11.9264C1.73137 20.3713 -0.564496 29.0141 1.13762 37.8547C14.8156 39.0576 25.2139 34.8037 32.3327 25.0931C37.6204 17.4347 39.5643 9.39112 38.1252 0.911912C27.9347 -1.41495 17.8882 2.23962 8.02476 11.9264Z' fill='%23752822'/><path fill-rule='evenodd' clip-rule='evenodd' d='M1.13761 37.8547C2.76013 37.926 4.38609 38.095 4.38495 38.0152C3.2995 16.5668 16.3713 4.39193 37.3081 0.857391C21.1272 -4.222 -3.72008 13.9267 1.13761 37.8547Z' fill='%23DD9B62'/><path fill-rule='evenodd' clip-rule='evenodd' d='M45.5142 29.7026C44.7465 30.6821 43.8286 31.6312 43.8626 31.6393C47.8522 34.1923 51.011 36.5052 52.4663 38.7411C53.1295 38.1016 53.5201 37.8152 53.4779 37.7992C52.488 35.2829 49.1619 31.8543 45.5142 29.7026Z' fill='%23DD9B62'/></svg>");
}

.block-contact a {
  font-size: 1rem;
  text-decoration: underline !important;
  font-weight: 700;
}

.footer-social-links ul {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}

.footer-container a:hover,
.footer-container a:focus {
  color: var(--brown-light) !important;
}

/* Product Page */
.an_productpage-slider-main .slick-dots {
  display: none !important;
}

.breadcrumb-wrapper {
  display: none;
}

#header .header-top {
  border-bottom: none !important;
}

.subpage #header .header-top {
  border-top-left-radius: 2.5rem;
  border-top-right-radius: 2.5rem;
  position: relative;
  background: white;
}

.subpage #header .header-top:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--brown-dark);
  z-index: -1;
}

#product .input-group-btn-vertical button {
  border-radius: 0 !important;
}

.tax-shipping-delivery-label {
  display: none;
}

.product-availability {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 1.5rem;
}

.product-availability.available {
  color: #049528;
}

.product-availability.not-available {
  color: var(--sale);
}

.product-discount .regular-price {
  text-decoration: none;
}

.product-add-to-cart .qty {
  width: 100%;
  border-radius: 8px;
}

.page-product h1 {
  font-size: 2.25rem !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  margin-bottom: 0;
}

.product-actions .add-to-cart {
  min-height: auto !important;
}

.product-quantity #quantity_wanted {
  width: 3rem;
  font-weight: 500;
}

.product-price.has-discount .current-price {
  color: var(--brown-dark) !important;
  font-weight: 600 !important;
}

.tabs .tab-pane {
  padding: 0 !important;
}

#product .tab-content {
  border: none;
  padding-top: 2.5rem !important;
}

#product .nav-tabs .nav-link.active {
  background-color: transparent;
  border: none;
  color: var(--black) !important;
  border-bottom: 2px solid #151515;
}

#product .nav-tabs .nav-link {
  padding: 1rem 0 !important;
  border: none;
  background-color: transparent;
  text-transform: none !important;
  font-size: 1.125rem;
  font-weight: 500;
}

#product .nav-tabs {
  border-bottom: 1px solid #1515151a;
  gap: 3rem;
}

#product .product-prices {
  margin-bottom: 1.5rem;
}

.productblock-description a {
  color: var(--black);
  font-weight: 500;
}

.product-information p {
  margin-bottom: 0.5rem;
}

.productblock-description {
  border-bottom: 1px solid #1515151a;
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
}

.cart-preview .cart-title .h4 {
  text-transform: none !important;
  font-size: 1.25rem;
  font-weight: 700;
}

.sb-menu-right {
  width: 496px !important;
}

.sb-menu-right .sb-close-btn {
  background: none;
  top: 12px;
  right: 15px;
  width: 48px;
  height: 48px;
}

.cart-bottom .btn-tertiary {
  width: 100% !important;
}

.cart-preview .cart-subtotals {
  border-top: none;
}

.cart-preview .cart-bottom {
  background: #f5f5f5;
}

.sb-menu-right {
  overflow-y: scroll;
  /* nechá scrollovanie */
  scrollbar-width: none;
  /* Firefox */
}

.sb-menu-right::-webkit-scrollbar {
  display: none;
  /* Chrome, Safari, Edge */
}

.cart-preview .product-infos .product-name {
  font-size: 1.125rem !important;
  font-weight: 600;
}

.quantity-button-container {
  display: flex;
  flex-direction: column;
}

.product-qty-input {
  height: 48px !important;
  width: 48px !important;
}

.product-qty .quantity-button {
  line-height: normal !important;
  height: auto !important;
  font-size: 0.9375rem !important;
}

.cart-preview .product-infos .product-price {
  font-size: 1.125rem;
  font-weight: 700;
}

.an_homeproducts {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
}

.anblog-widget .anblog-widget-title,
.an_abous_us-title.h2 {
  line-height: 45px !important;
}

/* Mobile Menu */
#mobile_top_menu_wrapper {
  background-color: var(--black);
}

#mobile_top_menu_wrapper[data-level="0"] .megamenu_mobile-btn-close,
#mobile_top_menu_wrapper .megamenu_mobile-btn-back {
  stroke: var(--white);
}

.mobile-lang-and-cur {
  display: none !important;
}

#_mobile_contactslink {
  font-size: 1rem !important;
  font-weight: 500;
}

.product-flags {
  z-index: 1 !important;
}

/* Checkout */
#cart .input-group-btn-vertical button {
  border-radius: 0 !important;
}

.product-line-grid-body>.product-line-info>.label {
  font-size: 1.125rem;
  font-weight: 600 !important;
}

.product-line-price .price {
  font-size: 1.125rem;
}

.page-cart .product-line-grid-right .input-group.bootstrap-touchspin .form-control {
  width: 3.125rem !important;
  font-weight: 600;
}

.product-line-grid-right .product-price {
  font-size: 1.25rem;
  font-weight: 600;
}

.product-availability-wrap {
  display: none;
}

.card.cart-summary,
.cart-detailed-actions {
  background: #f5f5f5;
}

.card.cart-summary {
  border: none;
  border-radius: 1rem;
}

#cart-subtotal-products,
.cart-summary-line.cart-total {
  border-color: #1515151a;
}

.cart-detailed-totals {
  padding: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

.cart-detailed-actions {
  padding-top: 0 !important;
  padding-bottom: 2rem !important;
  border-bottom-left-radius: 1rem !important;
  border-bottom-right-radius: 1rem !important;
}

.cart-summary-line.cart-total {
  margin-top: 0.5625rem;
}

.cart-grid-right {
  margin-top: 0 !important;
}

/* Checkout */
body#checkout .login-form-forgot a,
body#checkout .nav-item .nav-link,
body#checkout .card-block .checkout-summary-dropdown a,
body#checkout section.checkout-step .add-address a body#checkout .cart-summary-products a,
body#checkout section.checkout-step #conditions-to-approve a,
body#checkout section.checkout-step.-current.-reachable .add-address-comment a,
body#checkout section.checkout-step.-current.-reachable .add-address a,
.custom-checkbox input[type="checkbox"]:checked+span i,
.form-link {
  color: var(--brown-light);
}

.custom-checkbox input[type="checkbox"]:checked+span .checkbox-checked svg path,
body#checkout .cart-summary-products a svg path {
  fill: var(--brown-light);
}

body#checkout .custom-radio input[type="radio"]:checked+span,
body#checkout section.checkout-step.-reachable.-complete h1 .done {
  background: var(--brown-light);
}

body#checkout .custom-checkbox input[type="checkbox"]:checked+span {
  border-color: var(--brown-light);
  background: var(--brown-light);
}

.custom-checkbox input[type="checkbox"]:checked+span .checkbox-checked svg path {
  fill: var(--white);
}

body#checkout section.checkout-step .form-control {
  background-color: #f5f5f5 !important;
  border: none;
}

.form-control-comment {
  color: black;
}

/* Order Confimation */
.order-confirmation-table {
  background: #f5f5f5;
  padding: 1rem;
  border-radius: 0.625rem;
}

#order-items {
  padding: 0 !important;
  border: none !important;
}

#order-items .card-title.h3 {
  font-size: 1rem;
  font-weight: 600;
}

#order-items .details span {
  font-weight: 600;
  font-weight: 1rem;
}

#order-confirmation h3.card-title {
  font-size: 1.25rem;
  font-weight: 600;
}

table tr:has(td:empty) {
  display: none;
}

#order-items hr {
  border-top-color: #15151533;
}

/* Blogs Page */
.blog-item-type-1 .title {
  line-height: normal;
  margin-bottom: 0 !important;
  font-size: 1.5rem !important;
  text-transform: none;
}

#module-anblog-list .blog-meta {
  top: 1.5rem;
  z-index: 1;
}

.blog-item-type-1 .blog-image {
  margin-bottom: 0 !important;
}

.blog-item .more {
  margin-top: 1rem !important;
  color: var(--black);
  font-weight: 600;
}

#module-anblog-list #content-wrapper h1 {
  margin-top: 0 !important;
  margin-bottom: 0.5rem !important;
}

/* Blog*/



.mobile-menu-fixed {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 86vh;
}

.mobile-socials {
  display: flex;
  justify-content: center;
  /* Center the icons if needed */
  width: 100%;
}

/* Ensure parents allow growth */
.amegamenu_mobile-modal {
  display: block;
  /* Ensure it behaves as a container */
  overflow-y: auto;
  /* Allow scrolling if content is too tall */
}

#categories_blog_menu {
  display: none;
}

.an-blog-tags {
  display: none;
}

#module-anblog-blog ul,
#cms ul {
  list-style-position: outside;
}

#module-anblog-blog li,
#cms li {
  white-space: normal !important;
}

#module-anblog-blog li pre,
#cms li pre {
  margin-top: 0 !important;
}

#module-anblog-blog .blog-meta {
  display: none !important;
}

#module-anblog-blog .blog-detail .blog-image {
  margin-bottom: 0rem !important;
}

#cms h2 {
  display: none;
}

.featured-products .products .product-miniature {
  flex-basis: 33.333%;
  width: 33.333%;
  max-width: 33.333%;
  margin: 0 0 !important;
}

.product-miniature .thumbnail-container-image {
  height: 360px;
}

body.tax-display-enabled .featured-products .product-description {
  margin: auto !important;
}

.featured-products.mt-3 .thumbnail-container {
  width: 100% !important;
}

.block-contact ul.list-unstyled li {
  max-width: 146px;
  width: 100%;
}

.contact-rich .block .data {
  max-width: 140px !important;
}

.blockreassurance_product .item-product {
  height: auto !important;
  width: auto !important;
  padding-top: 0 !important;
}

.blockreassurance_product {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.blockreassurance_product p.block-title {
  line-height: normal !important;
}

.cart-grid-body a.label:hover {
  color: var(--brown-dark) !important;
}

/* Video */
.an_advantages .an_advantages-head {
  text-align: start;
}

.an_advantages-head p:not(.an_advantages-title) {
  margin: 0 !important;
}

#an_brandslider-block {
  padding-bottom: 4rem;
}



.an_brandslider-item:hover {
  filter: grayscale(0%);
}

@media (max-width: 1700px) {
  .an_abous_us-img-side img {
    height: 499px;
  }
}

@media (max-width: 1570px) {
  .an_abous_us-img-side img {
    height: 464px;
  }
}

@media (max-width: 1400px) {
  .an_abous_us-img-side img {
    height: 381px;
  }
}

@media (max-width: 1200px) {
  #header .amenu-item .amenu-link {
    padding: 22px 5px 18px 5px !important;
  }

  #header .amenu-item .amenu-link {
    padding: 1rem 0;
  }

  .product-miniature .thumbnail-container-image {
    height: 300px !important;
  }

  .footer-col.footer-logo {
    max-width: 170px;
  }

  .footer-links {
    gap: 0.375rem;
  }

  .newsletter-image {
    display: none;
  }

  .newsletter-logo {
    display: none;
  }

  .block_newsletter-desc .block-newsletter-title {
    max-width: 100% !important;
    text-align: center;
  }

  .block_newsletter-form,
  .block_newsletter-footer {
    margin: auto;
  }

  .newsletter-fullwidth {
    padding: 0;
  }

  .an_advantages {
    margin-bottom: 15px;
  }

  .block_newsletter p {
    text-align: center;
  }

  .block_newsletter-desc {
    width: 100% !important;
  }

  .an_homeslider.an_homeslider-responsive .an_homeslider-desc .h2 {
    font-size: 2.5rem !important;
  }

  .an_abous_us-img-side {
    opacity: 0.2;
  }

  .col-lg-7 {
    width: 100%;
  }

  .an_abous_us-text {
    padding: 0;
    margin: auto;
    text-align: center;
  }

  .an_advantages {
    margin-top: 0 !important;
    margin-bottom: 5rem !important;
  }
}

.nav-slide-selected:before {
  content: none;
}

@media (max-width: 991px) {
  .subpage #header .amenu-item .amenu-link {
    color: var(--white) !important;
  }

  #anblog_left_toggler {
    padding: 1rem 2rem !important;
    font-size: 0.75rem;
  }

  #module-anblog-blog #wrapper,
  #module-anblog-list #wrapper {
    padding-top: 0 !important;
  }

  .an_abous_us-content {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #header .header-nav.tablet-h {
    background: transparent !important;
  }

  .page-index #menu-icon svg path {
    fill: #ffffff;
  }

  .an_homeslider.an_homeslider-responsive .an_homeslider-desc>.container {
    padding-bottom: 3rem;
  }

  .an_advantages .an_advantages-item .an_advantages-item-inner {
    border: none !important;
    padding: 2px !important;
  }

  .an_advantages .an_advantages-item-inner {
    height: 107px !important;
  }

  .fixed-menu-mobile {
    position: initial !important;
    background: none;
    padding: 0 !important;
    box-shadow: none !important;
  }

  .block-contact {
    display: none;
  }

  .product-description {
    width: 100% !important;
  }

  #product .nav-tabs {
    flex-direction: row !important;
    flex-wrap: nowrap;
  }

  .an_homeslider.owl-carousel.owl-drag.an_homeslider-responsive .owl-item .an_homeslider-item img {
    width: auto !important;
    height: 450px;
  }

  .an_homeslider-responsive .an_homeslider-desc .btn-primary {
    display: flex !important;
  }

  .an_homeslider.an_homeslider-responsive .an_homeslider-desc .btn-primary {
    display: flex !important;
  }

  .an_homeslider.an_homeslider-responsive .an_homeslider-desc p {
    display: block !important;
  }

  .an_advantages {
    margin-bottom: 0rem !important;
  }

  .thumbnail-container-image {
    min-height: 350px !important;
  }
}

@media (max-width: 991px) {
  .an_homeslider-desc {
    background: #000000;
    background: linear-gradient(90deg,
        rgba(0, 0, 0, 0.8) 60%,
        rgba(255, 255, 255, 0) 100%);
  }

  .product-miniature .thumbnail-container-image {
    height: 270px !important;
  }

  .featured-products .products .product-miniature {
    flex-basis: 50% !important;
    width: 50% !important;
    max-width: 50% !important;
    margin: 0 0px !important;
  }

  .featured-products.mt-3 .thumbnail-container {
    width: 90% !important;
  }
}

@media (max-width: 900px) {
  .block_newsletter-desc {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 850px) {
  .thumbnail-container-image {
    min-height: 300px !important;
  }
}

@media (max-width: 768px) {
  .product-add-to-cart {
    flex-wrap: nowrap;
  }

  .product-add-to-cart .product-quantity {
    width: 17% !important;
  }

  .footer-row {
    display: flex;
    flex-direction: column;
    align-items: center !important;
    gap: 1rem;
  }

  .footer-links {
    flex-direction: column;
    width: fit-content;
  }

  #footer .footer-container li {
    margin-bottom: 0.5rem !important;
  }

  .footer-col ul li a {
    color: var(--brown-dark) !important;
  }

  .block_newsletter form .input-wrapper {
    max-width: 468px !important;
    width: 100% !important;
    text-align: center;
  }

  .block_newsletter-form {
    margin: auto;
  }

  .block-contact {
    display: flex;
    flex-direction: column;
  }

  .footer-container .links .title {
    min-width: 300px !important;
  }

  .footer-container .links ul>li,
  .footer-container .links .title {
    padding: 0 !important;
    padding-left: 0.625rem !important;
  }

  #module-anblog-blog .blog-title {
    font-size: 1.875rem;
  }
}

@media (max-width: 689px) {
  .copyright-container .row {
    justify-content: center;
    gap: 0.5rem;
  }
}

@media (max-width: 689px) {
  .product-add-to-cart {
    flex-direction: row;
    align-items: center;
  }

  .product-add-to-cart .product-quantity {
    width: 25% !important;
  }

  .featured-products .products .product-miniature {
    flex-basis: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 0px !important;
  }

  .thumbnail-container-image {
    min-height: 500px !important;
  }

  .product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
    background: transparent;
  }
}

@media (max-width: 576px) {

  .anblog-widget .anblog-widget-title,
  .an_abous_us-title.h2,
  .anblog-widget .anblog-widget-title a,
  .block_newsletter-desc .block-newsletter-title {
    font-size: 2rem !important;
  }

  .block_newsletter p {
    text-align: center;
  }

  .an_advantages .an_advantages-item {
    margin: auto;
  }

  .an_homeslider.an_homeslider-responsive .an_homeslider-desc .h2 {
    font-size: 2rem !important;
  }

  .an_homeslider-desc {
    background: #000000;
    background: linear-gradient(90deg,
        rgba(0, 0, 0, 0.8) 72%,
        rgba(255, 255, 255, 0) 100%);
  }

  .sb-menu-right {
    width: 80% !important;
  }
}

@media (max-width: 530px) {
  .product-miniature .thumbnail-container-image {
    min-height: fit-content !important;
    height: 412px !important;
  }

  .product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
    height: 406px !important;
  }
}

@media (max-width: 530px) {

  .an_productattributes-qty-add .btn-primary,
  .btn-tertiary {
    padding: 1rem 1rem !important;
  }

  .btn {
    padding: 1rem 1rem !important;
  }

  .an_productattributes {
    padding: 0 !important;
  }

  .an_productattributes-qty-add .btn-primary {
    padding: 1rem 0 !important;
  }

  .product-miniature .product-title {
    line-height: 1.5rem !important;
  }

  #product .input-group-btn-vertical button {
    padding: 0.5rem !important;
  }

  .product-add-to-cart .product-quantity {
    width: 30% !important;
  }
}

@media (max-width: 500px) {
  .sb-menu-right {
    width: 100% !important;
  }
}

@media (max-width: 456px) {
  .blockcart-link .cart-text {
    display: none;
  }

  #header .header-nav .blockcart .header {
    margin-top: 1rem !important;
  }

  .an_homeslider.an_homeslider-responsive .an_homeslider-desc .h2 {
    font-size: 1.5rem !important;
    line-height: normal;
  }

  .product-add-to-cart .product-quantity {
    width: 35% !important;
  }
}

@media (max-width: 467px) {
  .product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
    height: 370px !important;
  }

  .product-miniature .thumbnail-container-image {
    height: 370px !important;
  }
}

@media (max-width: 425px) {
  .product-miniature:not(.type-slider) a.thumbnail.product-thumbnail {
    height: 350px !important;
  }

  .product-miniature .thumbnail-container-image {
    height: 350px !important;
  }
}

#_mobile_contactslink {
  display: none !important;
}

#product .featured-products:before {
  content: none;
}

#product .featured-products h2 {
  padding: 0 !important;
  text-transform: none !important;
  font-weight: 600 !important;
  text-align: start !important;
  display: block !important;
}